.clearfix:after
{
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {	display: inline-block }

html[xmlns] .clearfix {	display: block }

* html .clearfix {	height: 1% }


.title-en {
    background-image: url("/commission_2010-2014/damanaki/images/common/banner_en.gif") !important;
}

#banner-image-right {
    background: url("/commission_2010-2014/damanaki/images/common/damanaki.gif") no-repeat scroll right top transparent !important;
}

/* OVERWRITE DEFAULT STYLES
==================================================
   ================================================== */

.layout {	min-width: 984px }

.layout-content
{
	padding-top: 0;
	padding-left: 20px;
}

.layout-wrapper-reset {	margin-right: 276px }

.layout-wrapper {	margin-right: -276px }

.layout-right
{
	width: 233px;
	margin-right: 20px;
	padding-top: 47px;
}

.layout-noright #additional-tools {	margin: 0 -15px 0 5px }

a
{
	color: #347c98;
	text-decoration: none;
}

a:hover
{
	color: #157398;
	text-decoration: underline;
}

/* / END / OVERWRITE DEFAULT STYLES
==================================================
   ================================================== */

/**
 * Old styles for the headlines
 * ================================================== 
 */

.bigBox .article .txtArticle
{
	float: left;
	padding: 8px;
	width: 285px;
	word-wrap: break-word;
	max-height: 269px;
	overflow: hidden;
}

.bigBox .article .image_container
{
	float: right;
	height: auto;
	width: 372px;
}

#accordion_hp {	width: 673px }

.NavNews
{
	clear: both;
	box-shadow: 0 1px 4px 0px #042F59 inset;
}

div#accordion_hp div.element bigBox
{
	height: auto;
	margin: 0;
	padding: 0;
}

div#accordion_hp div.hp_accordion_open
{
	height: auto;
	margin: 0;
}

div#accordion_hp div.element ul.NavNews
{
	display: block;
	height: 20px;
	margin: 5px 0 0;
}

	div#accordion_hp div.element ul.NavNews li a {	display: block }

#center .bigBox .article { }

div#accordion_hp div.element div.more
{
	display: block;
	height: 20px;
	margin-bottom: 15px;
	margin-right: 20px;
	overflow: hidden;
	text-align: right;
	width: auto;
}

div#accordion_hp div.element div.image_container img
{
	height: 285px;
	width: 372px;
}

div#accordion_hp div.element a {	color: #FFFFFF }

div#accordion_hp div.element a:hover {	text-decoration: underline }

div#accordion_hp div.element li span.date {	font-weight: bold }

div#accordion_hp div.element li a
{
	color: #8DB8E2;
	text-decoration: none;
}

div#accordion_hp div.element li a:hover {	text-decoration: underline }

div#accordion_hp div.element li.focus a {	color: #000000 }

div#accordion_hp h3 {	border-bottom: 1px solid #031E39 }

div#accordion_hp h3#title_headlines
{
	background-color: #0F3357;
	border-left: 1px solid #6687A6;
	border-right: 1px solid #6687A6;
	border-top: 1px solid #6687A6;
	color: #8DB8E2;
}

div#accordion_hp div#content_headlines {	overflow: hidden }

	div#accordion_hp div#content_headlines,
	div#accordion_hp div#content_headlines div.txtArticle p
	{
		background-color: #373b3e;
		color: #fff;
	}

		div#accordion_hp div#content_headlines div.txtArticle a
		{
			text-decoration: none;
			font-size: 1.7em;
			font-weight: normal;
			line-height: 1.3;
		}

		div#accordion_hp div#content_headlines div.txtArticle p
		{
			margin: 0;
			padding: 0;
			line-height: 1.7;
		}

			div#accordion_hp div#content_headlines div.txtArticle p .date
			{
				display: block;
				text-align: right;
				padding: 0;
				margin: 0;
				margin-bottom: 10px;
				font-size: 0.9em;
				color: #cccccc;
			}

/* / END / Old styles for the headlines
==================================================
   ================================================== */

/**
 * Twitter
 * ================================================== 
 */

#twitter .twtr-img,
#twitter .twtr-hd,
#twitter .twtr-ft {	display: none }

#twitter .twtr-doc,
#twitter .twtr-timeline {	border-radius: 0 }

#twitter .twtr-bd {	padding: 0 }

#twtr-widget-1 .twtr-new-results,
#twtr-widget-1 .twtr-results-inner,
#twtr-widget-1 .twtr-timeline {	background: none repeat scroll 0 0 #f3f3f3 !important }

	#twtr-widget-1 .twtr-bd,
	#twtr-widget-1 .twtr-timeline i a,
	#twtr-widget-1 .twtr-bd p
	{
		font-size: 1.07em;
		line-height: 1.5 !important;
	}

#twitter .twtr-widget .twtr-tweet
{
	border-bottom: none !important;
	margin-bottom: 15px !important;
}

#twitter .twtr-widget .twtr-tweet-wrap {	padding: 0 }

#twitter .twtr-widget em,
#twitter .twtr-widget .twtr-new-results {	font-size: 0.9em }

#twitter .readmore a img
{
	margin-right: 5px;
	margin-bottom: -2px;
}

/* / END / Twitter
==================================================
   ================================================== */

/**
 * Left menu
 * ================================================== 
 */

#menu
{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 17px;
}

	#menu li {	margin-bottom: 2px }

		#menu li a
		{
			text-transform: uppercase;
			display: block;
			color: #333333;
			background-color: #ebeaea;
			padding: 5px 15px;
			font-size: 1.1em;
		}

		#menu li a:hover,
		#menu li.active a
		{
			color: #fff;
			background-color: #064a8b;
			text-decoration: none;
			box-shadow: 0 1px 4px 0px #042F59 inset;
		}
		
		#menu li ul
		{
			margin: 0;
			margin-top: 2px;
			padding-left: 0px;
			list-style: none;
		}
		
			#menu li ul li {	margin-bottom: 1px }
		
				#menu li ul li a
				{
					text-transform: none;
					padding: 2px;
					padding-left: 20px;
					background-color: #fff;
					font-size: 1em;
				}
				
					#menu li ul li a:hover,
					#menu li ul li .focusOn
					{
						color: white;
						background-color: #818181;
						box-shadow: 0 1px 1px 0px #333 inset;
					}

/**
 * Headline slider
 * ================================================== 
 */

.NavNews
{
	background-color: #064a8b;
	list-style: none;
	overflow: hidden;
	padding: 10px;
	padding-left: 15px;
	margin-top: 1px;
}

	.NavNews li
	{
		float: left;
		margin-right: 5px;
	}

	.NavNews li.control
	{
		/*padding: 1px;;
		padding-top: 6px\9;
		*padding-top: 1px;*/
		padding-top: 5px;
	}

	.NavNews li a
	{
		display: block;
		color: #fff;
		padding: 1px 5px;
		text-decoration: none;
		font-weight: bold;
	}
	

	.NavNews li.focus a,
	.NavNews li a:hover
	{
		color: #064a8b;
		background-color: #ffffff;
		background:#fff;
	}


	.NavNews li.control a:hover
	{
		color: #fff;
		background-color: #064a8b;
	}

	.NavNews li.allnews {	float: right }

		.NavNews li.allnews a:hover
		{
			color: #fff;
			background-color: #064a8b !important;
			text-decoration: underline;
		}
		
	
	
	.NavNews li.focus a:hover
	{
		color: #064a8b;
		background-color: #ffffff !important;
	}

#portFolio h2
{
	color: #999999;
	font-size: 1.8em;
}

#additional-tools
{
	background-image: url("../images/layout/bk_accessibilty_box.gif");
	background-position: right top;
	background-repeat: no-repeat;
	height: 35px;
	padding-left: 15px;
	padding-top: 5px;
	top: 0;
}

#share_tool_container
{
	background-image: url("../images/layout/bk_accessibilty_box.gif");
	height: 25px;
	padding-left: 40px;
	padding-top: 5px;
	position: absolute;
	right: 70px;
}

.box
{
	background-color: #f3f3f3;
	margin-top: 20px;
}

	.box ul {	margin-top: 0 }

	.box h3
	{
		border-bottom: 1px white solid;
		color: #064a8b;
		font-size: 2em;
		padding: 3px 10px;
		margin: 0;
		background-repeat: no-repeat;
		background-position: 640px center;
	}

.box#agenda h3 {	background-image: url('../images/layout/bkg-title-agenda.png') }

.box#twitter h3 {	background-image: url('../images/layout/bkg-title-twitter.png') }
.box#twitter {/*display:none;*/}

.box#blog h3 {	background-image: url('../images/layout/bkg-title-blog.png') }

.box .box-content {	padding: 5px 15px 15px 15px }

.box#blog .wp-caption
{
	float: left;
	width:208px !important;
	
}

.box#blog .size-full
{
	float: left;
}

.box#agenda img
{
	float: left;
	margin-right: 10px;
}

.box#agenda ul {	list-style: none }

	.box#agenda ul li
	{
		color: #000;
		margin-bottom: 5px;
	}

		.box#agenda ul li span.date {	color: #666666 }

.box h4
{
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #347c98;
}

.box#blog img
{
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	
	width:198px !important;
	height:147px !important;
}

.box .blog-content
{
	width: 425px;
	float: left;
}

.box#blog span.date
{
	color: #666666;
	font-size: 0.95em;
}

.box .readmore
{
	clear: both;
	background-color: #064a8b;
	padding: 7px;
	*padding-top: 5px;
	text-align: right;
	box-shadow: 0 1px 4px 0px #042F59 inset;
	font-size: 0.9em;
}

	.box .readmore a
	{
		color: #fff;
		font-weight: bold;
		margin-right: 10px;
		display: inline-block;
		padding-right: 15px;
		background-image: url("../images/layout/bkg-readmore.jpg");
		background-repeat: no-repeat;
		background-position: right 4px;
	}

.NavNews li a.readmore
{
	display: inline-block;
	padding-right: 15px;
	background-image: url("../images/layout/bkg-readmore.jpg");
	background-repeat: no-repeat;
	background-position: right 5px;
}

.box-right {	margin-bottom: 15px }

	.box-right .box-content
	{
		background-color: #f3f3f3;
		padding: 0px 10px;
		padding-bottom: 10px;
		overflow: hidden;
	}

		.box-right .box-content h3
		{
			margin: 0;
			margin-bottom: 5px;
			color: #373b3e;
			font-size: 1.8em;
		}

		.box-right .box-content ul
		{
			list-style: none;
			margin: 0;
			padding: 0;
		}

			.box-right .box-content ul li
			{
				padding-left: 8px;
				background-image: url("../images/layout/bkg-bullet.jpg");
				background-position: left 8px;
				background-repeat: no-repeat;
				margin-bottom: 5px;
			}

.box-right#hot_topics .box-content li
{
	padding-left: 0px;
	background-image: none;
	margin-bottom: 10px;
}

.box-right#hot_topics .box-content li img
{
	
    width: 198px;
	display: block;
}

.box-right .box-content .logos
{
	list-style: none;
	margin: 0;
	padding: 0;
}

	.box-right .box-content .logos li
	{
		float: left;
		margin: 0;
		padding: 0;
		margin-right: 12px;
		background-image: none;
	}

		.box-right .box-content .logos li a
		{
			display: block;
			width: 33px;
			height: 28px;
			background-position: bottom;
			background-repeat: no-repeat;
		}

		.box-right .box-content .logos li a:hover {	background-position: top }

		.box-right .box-content .logos li a.facebook {  background-image: url("../images/layout/btn-facebook.png") }
		.box-right .box-content .logos li a.mail {  background-image: url("../images/layout/btn-mail.png") }
		.box-right .box-content .logos li a.twitter {   background-image: url("../images/layout/btn-twitter.png") }
		.box-right .box-content .logos li a.youtube {   background-image: url("../images/layout/btn-youtube.png") }
		.box-right .box-content .logos li a.blog {		background-image: url("../images/layout/btn-blog.png") }
		.box-right .box-content .logos li a.rss {		background-image: url("../images/layout/btn-rss.png") }

	.box-right .box-content .logos li.last {	margin-right: 0px }

.box-right-button
{
	background-color: #064a8b;
	padding: 7px 10px;
	margin-bottom: 15px;
}

	.box-right-button a
	{
		color: #fff;
		display: block;
		background-image: url("../images/layout/bkg-right-link.jpg");
		background-position: right center;
		background-repeat: no-repeat;
		text-transform: uppercase;
		font-size: 1.3em;
		text-shadow: #042f59 2px 2px 1px;
	}

#search-social form
{
	background-color: #064a8b;
	padding: 10px;
}

#searchfield
{
	border: 1px #626262 solid;
	border-right: none;
	margin-right: -5px;
	padding: 2px;
	padding-bottom: 3px\9;
	color: #999999;
	font-size: 0.9m;
	width: 188px;
}

#bt_search
{
	margin: 0;
	*margin-top: 1px;
}

/**
 * Central part
 * ================================================== 
 */
 
.imgGo
{
	vertical-align: top;
	margin-left: 3px;
	margin-top: 0;
}

#content .team_members h4
{
	padding: 0;
	margin: 0;
	clear: both;
	background-color: #064a8b;
	padding: 7px;
	*padding-top: 5px;
	box-shadow: 0 1px 4px 0px #042F59 inset;
	color: #fff;
}

.team_members h5
{
	font-weight: bold;
	clear: right;
}

.alignRight
{
	text-align: right;	
	clear: both;
}

.boxTeam .infoTeam .team_member
{
	float: right;
	margin: 0 0 10px 10px;
}

/**
 * Footer
 * ================================================== 
 */

.layout-footer { }

	.layout-footer .bottom-part
	{
		background-color: #373b3e;
		width: 944px;
		margin: auto;
		border-bottom: 1px white solid;
	}

		.layout-footer .bottom-part h3
		{
			background-color: #373b3e;
			color: white;
			margin: 0 auto;
			text-align: left;
			padding-left: 11px;
			padding-right: 11px;
			font-size: 1.8em;
			font-weight: normal;
		}

		.layout-footer .bottom-part .readmore
		{
			display: inline-block;
			float: right;
			color: white;
			font-size: 0.9em;
			display: block;
			font-weight: bold;
			margin-top: -28px;
			margin-right: 11px;
			padding-right: 15px;
			background-image: url("../images/layout/bkg-readmore-grey.jpg");
			background-repeat: no-repeat;
			background-position: right 3px;
		}

/**
 * Gallery
 * ================================================== 
 */

.photos
{
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
}

	.photos .photo-abstract
	{
		float: left;
		margin-right: 25px;
	}

	.photos .photo-abstract.last {	margin-right: 0px }

	.photos .photo-abstract img
	{
		height: 100px;
		margin-bottom: 7px;
		width: 134px;
	}

.gallery-box
{
	background-color: #f3f3f3;
	margin-bottom: 20px;
}

.gallery-box-content {	padding: 10px }

.gallery-box .date
{
	font-size: 0.9em;
	color: #666666;
	display: block;
	padding-left: 18px;
	background-image: url("../images/layout/bkg-date.gif");
	background-repeat: no-repeat;
	background-position: left;
}

.gallery-box h3
{
	font-size: 1em;
	font-weight: bold;
	color: #333333;
}

.gallery-box .readmore
{
	clear: both;
	background-color: #064a8b;
	padding: 7px;
	*padding-top: 5px;
	text-align: right;
	box-shadow: 0 1px 4px 0px #042F59 inset;
	font-size: 0.9em;
}

	.gallery-box .readmore a
	{
		color: #fff;
		font-weight: bold;
		margin-right: 10px;
		display: inline-block;
		padding-right: 15px;
		background-image: url("../images/layout/bkg-readmore.jpg");
		background-repeat: no-repeat;
		background-position: right 4px;
	}

.pv-archives{
text-align: right;
}
/**
 * Gallery internal
 * ================================================== 
 */
.slide-contener{
					
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.off {
	visibility: hidden;
}
.photos-container,.videos-container,.photos-container img,.videos-container img
{
	/*
	height: 390px;
	width: 580px;
	*/
	text-align:center;
	max-width:580px;
	max-height:390px;
}


#slider-list-photos,
#slider-list-videos
{
	height: auto;
	list-style: none outside none;
	margin: 0 0 0 5px;
	overflow: hidden;
	padding: 0;
	width: 140px;
}

	#slider-list-photos li,
	#slider-list-videos li {	margin-bottom: 5px !important }

		#slider-list-photos li,
		#slider-list-photos a,
		#slider-list-photos li a img,
		#slider-list-videos li,
		#slider-list-videos a,
		#slider-list-videos li a img
		{
			margin: 0;
			padding: 0;
		}

#slider-list-photos li a img,#slider-list-videos li a img{
	height: 98px;
	width: 140px;
}

#photobox h3,#videobox h3
{
	margin: 0 0 10px 10px;
	color: #333333;
	line-height: 1.3;
}

#btn-next,
#btn-prev
{
	margin: 0;
	padding: 0 0 5px !important;
	text-align: center;
	width: 100%;
	margin-top: 0 !important;
}

	#btn-next a,
	#btn-prev a
	{
		background-image: url("../images/layout/btn-gallery-nav.png");
		background-repeat: no-repeat;
		display: block;
		height: 32px;
		margin-bottom: 0;
		margin-left: 60px;
		margin-top: 0px;
		width: 33px;
	}

	#btn-next a {	background-position: center bottom }

	#btn-prev a {	background-position: center top }

#slideshow-img
{
	background-color: #f3f3f3;
	float: left;
	width: 750px;
}

#display-big-photos,
#display-big-videos
{
	float: left;
	margin-left: 15px;
	width: 585px;
	padding-top: 36px;
}

.slideshow-box
{
	float: left;
	width: 140px;
	margin-left: 5px;
}

.gallery-photos
{
	float: left;
	width: 100%;
}

.gallery-videos
{
	float: left;
	width: 100%;
}

	.gallery-photos h3,
	.gallery-videos h3
	{
		color: #009CE6;
		font-size: 1.5em;
		font-weight: normal;
		margin: 6px 0;
	}

	.gallery-photos p,
	.gallery-videos p
	{
		font-size: 0.9em !important;
		margin-top: 7px !important;
	}

#slideshow-back-button a:hover {	text-decoration: underline }

#slideshow-back-button a
{
	background-image: url("../images/layout/bkg-back-button.png");
	background-position: left 50%;
	background-repeat: no-repeat;
	color: #009CE6;
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	padding: 14px 14px 14px 40px;
	text-decoration: none;
}

#slideshow-menu {	background-color: #fff }

	#slideshow-menu #slideshow-menu-source
	{
		float: left;
		margin-top: 5px;
	}

		#slideshow-menu #slideshow-menu-source a
		{
			background-color: #FFFFFF;
			background-image: url("../images/layout/bkg-gallery-tabs.png");
			background-repeat: no-repeat;
			background-position: left 0px;
			color: #fff;
			display: block;
			float: left;
			font-size: 1.5em;
			line-height: 1.8;
			margin-bottom: 0;
			margin-right: 5px;
			padding: 7px 10px 11px;
			text-align: center;
			text-decoration: none;
			text-transform: uppercase;
			width: 190px;
			cursor: pointer;
		}

		#slideshow-menu #slideshow-menu-source a:hover
		{
			color: #f3f3f3;
			text-decoration: underline;
		}

		#slideshow-menu #slideshow-menu-source .active
		{
			background-position: center -52px;
			color: #064A8B;
			padding: 10px 10px 12px;
		}

		#slideshow-menu #slideshow-menu-source .active:hover { color: #333 }

		#slideshow-menu #slideshow-menu-source  span
		{
			background-repeat: no-repeat;
			background-position: left;
			display: inline-block;
			padding-left: 30px;
		}

		#slideshow-menu #slideshow-menu-source .photos.active span {	background-image: url("../images/layout/bkg-gallery-photos.png") }
		#slideshow-menu #slideshow-menu-source .photos span {	background-image: url("../images/layout/bkg-gallery-photos-light.png") }
		#slideshow-menu #slideshow-menu-source .videos.active span {	background-image: url("../images/layout/bkg-gallery-videos.png") }
		#slideshow-menu #slideshow-menu-source .videos span {	background-image: url("../images/layout/bkg-gallery-videos-light.png") }

	#slideshow-menu #slideshow-back-button {	float: right }

#photobox {	margin-top: 2px }

/**
 * Bottom slider
 * ================================================== 
 */

.slider2
{
	overflow: hidden;
	position: relative;
	width: 944px;
	margin: auto;
	background-color: #373b3e;
	padding-top: 15px;
	padding-bottom: 0;
	border-bottom: 15px #373b3e solid;
}

	.slider2 a.slider_to_left
	{
		background-image: url("../images/layout/slider_navig_left.png");
		background-repeat: no-repeat;
		display: block;
		height: 42px;
		left: 0;
		position: absolute;
		top: 38px;
		width: 21px;
		z-index: 12000;
	}

	.slider2 a.slider_to_right
	{
		background-image: url("../images/layout/slider_navig_right.png");
		background-repeat: no-repeat;
		display: block;
		height: 42px;
		position: absolute;
		right: 0;
		top: 38px;
		width: 21px;
		z-index: 12000;
	}

#slider_list_bottom
{
	/*height: 100px;*/
	list-style: none outside none;
	margin: 0;
	margin-left: 10px;
	padding: 0;
	width: 10000px;
}

	#slider_list_bottom li
	{
		float: left;
		list-style: none outside none;
		margin-right: 5px;
		padding: 0;
		position: relative;
		overflow:hidden;
	}

		#slider_list_bottom li img
		{
			float: left;
			list-style: none outside none;
			margin: 0;
			padding: 0;
			position: relative;
			border: 1px #999999 solid;
			width: 148px;
			height: 98px;
		}

		#slider_list_bottom li div.slider_sontent_container
		{
			background-color: #000000;
			bottom: 0px;
			left: 1px;
			opacity: 0.7;
			position: absolute;
			z-index: 1000;			
			width: 148px;
			max-height: 98px;
			min-height: 16px;
		}

* + html #slider_list_bottom li div.slider_sontent_container {	width: 148px }

#slider_list_bottom li div.slider_sontent_container p
{
	color: #FFFFFF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.9em;
	line-height: normal;
	margin: 0;
	padding: 1px 6px 4px;
	z-index: 9999;
}

.mask{
	position: absolute;
	width:673px;
	height:286px;
	display:none;
}

#slider_list_bottom li img.slider_mask {
	cursor: pointer;
	left: 0;
	opacity: 0.01;
	filter: alpha(opacity = 1);
	position: absolute !important;
	top: 0;
	z-index: 2000;
	width: 148px;
	height: 98px;
}
			
.number_view,.wp-caption-text{
	display:none;
}

.clear{
	clear:both;
}
